{% include "header2.html" %}
{% load static %}
{% load set_var %}
<div class="container paddingUp">        
    <div class="row">
        <div class="col-md-12">
            <div class="container" style="margin-top: 60px">
                <div class="row text-center">
                    <div class="col-lg-6">                
                    <div class="well wellLogin">
                        <form action="{% url 'admin.login' %}" method="POST"
                        class="bootstrap-admin-login-form" style="margin-top: 10px">{% csrf_token %}
                        <h4>Tetap semangat memberi kebermanfaatan!</h4>
                        <h2 class="fontKriwil">Login</h2> 
                        <p style="color:red">{{ msg }}</p>                   
                        <div class="form-group">
                            <input class="form-control controlEdit" type="text" placeholder="Username" required>
                        </div>
                        <div class="form-group">
                            <input class="form-control controlEdit" type="password" name="password"
                            placeholder="Password" required>
                        </div>
                        <button type="submit" class="btn btn-lg btn-primary buttonLogin"
                        >Login</button>
                    </form>
                    <img class="imageWelcome" src="{% static 'images/welcome.png' %}">
                    </div>                            

                </div>
            </div>
        </div>
    </div>        
</div>


</div>
<!-- /.container -->

<!-- JavaScript -->
<script src="js/jquery-1.10.2.js"></script>
<script src="js/bootstrap.js"></script>

